## libtk-histentry-perl 0.43

=== debian/changelog ===
libtk-histentry-perl (0.43-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
     + move build to build target
     + make install depend on build
     + introduce build-stamp
     + split PREFIX into DESTDIR and PREFIX
     + move dh_clean before $(MAKE) clean
     + remove non-existant configure target from .PHONY
     + enable tests
  * debian/control: Add perl-tk and xvfb to b-d-i for tests

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Apply wrap-and-sort
  * Remove Gustavo Franco from Uploaders (Closes: #729405)
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete dh_{clean,installchangelogs} parameters
    + Use debian/clean instead of manually calling rm
    + Remove obsolete /usr/lib/perl5 handling
    + Remove obsolete variable usage
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Fix lintian warning copyright-refers-to-symlink-license
  * Add xauth as build-dependency to prevent test suite failures

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 05:34:23 +0100

libtk-histentry-perl (0.43-2) unstable; urgency=low

  * Add dh_md5sums to debian/rules.
  * Don't ignore errors of make clean.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 17 Aug 2007 13:34:57 +0200

libtk-histentry-perl (0.43-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Thu, 15 Feb 2007 23:37:17 -0600

libtk-histentry-perl (0.42-2) unstable; urgency=low

  * Change standards version to 3.7.2
  * Correct Build-Depends-Indep lintian error

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 14:15:22 -0500

libtk-histentry-perl (0.42-1) unstable; urgency=low

  * Initial Release (Closes: #304288)
  * Maintainer - 
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> 
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Sun, 10 Apr 2005 23:42:11 -0600
