=== debian/control ===
Source: libtk-histentry-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
           gregor herrmann <gregoa@debian.org>
Build-Depends-Indep: perl,
                     perl-tk,
                     xauth,
                     xvfb
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Tk-HistEntry
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtk-histentry-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtk-histentry-perl.git

Package: libtk-histentry-perl
Architecture: all
Depends: perl-tk,
         ${misc:Depends},
         ${perl:Depends}
Description: Implements an entry widget with history
 Tk::HistEntry implements an entry widget with history. You may use the up
 and down keys to select older entries (or use the associated listbox).
 .
 The widget comes in two flavors: the "HistEntry" widget is an
 inherited BrowseEntry widget where you see history in the associated
 listbox, too. The "SimpleHistEntry" widget is a plain Entry widget.
