=== debian/watch ===
version=3
https://metacpan.org/release/Tk-HistEntry   .*/Tk-HistEntry-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
