## libtk-histentry-perl 0.44

=== debian/changelog ===
libtk-histentry-perl (0.44-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * New upstream release.
  * Add debian/upstream/metadata.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Remove debian/clean. Not needed anymore.
  * Declare compliance with Debian Policy 3.9.8.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2016 21:36:10 +0100
