=== debian/control ===
Source: libtk-histentry-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: perl,
                     perl-tk,
                     xauth,
                     xvfb
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtk-histentry-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtk-histentry-perl.git
Homepage: https://metacpan.org/release/Tk-HistEntry

Package: libtk-histentry-perl
Architecture: all
Depends: perl-tk,
         ${misc:Depends},
         ${perl:Depends}
Description: Tk entry widget with history
 Tk::HistEntry implements an entry widget with history. You may use the up
 and down keys to select older entries (or use the associated listbox).
 .
 The widget comes in two flavors: the "HistEntry" widget is an
 inherited BrowseEntry widget where you see history in the associated
 listbox, too. The "SimpleHistEntry" widget is a plain Entry widget.
