=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      perl-tk,
                      xauth,
                      xvfb
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtk-histentry-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtk-histentry-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-histentry-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-histentry-perl.git
 Homepage: https://metacpan.org/release/Tk-HistEntry
 
 Package: libtk-histentry-perl
