## libtk-histentry-perl 0.46

=== debian/changelog ===
libtk-histentry-perl (0.46-1) unstable; urgency=medium

  * Import upstream version 0.46.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 16:44:52 +0100
