=== debian/control ===
Source: libtk-histentry-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 perl,
 perl-tk <!nocheck>,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-histentry-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-histentry-perl.git
Homepage: https://metacpan.org/release/Tk-HistEntry

Package: libtk-histentry-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 perl-tk,
Description: Tk entry widget with history
 Tk::HistEntry implements an entry widget with history. You may use the up
 and down keys to select older entries (or use the associated listbox).
 .
 The widget comes in two flavors: the "HistEntry" widget is an
 inherited BrowseEntry widget where you see history in the associated
 listbox, too. The "SimpleHistEntry" widget is a plain Entry widget.
