=== debian/watch ===
version=4
https://metacpan.org/release/Tk-HistEntry   .*/Tk-HistEntry-v?@ANY_VERSION@@ARCHIVE_EXT@$
